h2, h3, .pmal {
    text-align: left;
}

h2, h3 {
    padding-left: 25px;
}

h3 {
    font-weight: 300;
    font-size: 40px;
}

hr {
    border-top: 1px solid black;
    margin: 10px;
    margin-right: 75px;
    margin-left: 75px;
}

.gammal {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 16px;
}

.pom {
    padding: 8px 24px 70px 24px;
}